﻿.image_right{float:inherit;width:100%;margin:0 auto;text-align:center;top:50px;left:0}

#sogoacc .sogo-btn-toolbar {
  margin-left: 0;
  padding: 0 10px;
}

#sogoacc .sogo-btn-toolbar .sogo-btn-group,
#sogoacc .sogo-btn-toolbar .input-group {
  float: none;
  width: 100%;
}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-24.x-section,.e79-35.x-section,.e79-39.x-section,.e79-43.x-section,.e79-49.x-section,.e79-58.x-section {margin:0em;z-index:1;}
.e79-24.x-section {padding:6em 0px 5em 0px;background-color:transparent;}
.home-feature-content__item-image-attribution{bottom:7px;position:absolute;right:5px;color:#878787;z-index:1;font-size:10px;font-size:0.625rem;}
#g-navigation .g-menu-item-subtitle{text-transform:lowercase;font-size:.85rem;font-weight:700;opacity:.8;padding-top:2px}
.g-menu-item-subtitle{opacity:.7}
.g-menu-item-container{display:block;position:relative}
.g-menu-item-container input,.g-menu-item-container textarea{color:#666}
#g-mobilemenu-container .g-toplevel li .g-menu-item-container{padding:.938rem 1rem}
#g-mobilemenu-container .g-toplevel li .g-menu-item-content{display:inline-block;line-height:1rem}
#g-mobilemenu-container .g-menu-item-container{-webkit-transition:-webkit-transform .2s ease-out;-moz-transition:-moz-transform .2s ease-out;transition:transform .2s ease-out}
#g-mobilemenu-container .g-menu-item-subtitle{line-height:1.5}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

.byline,
.single .byline,
.group-blog .byline {
	display: inline;
}
.prk_shortcode-title{-webkit-backface-visibility:hidden}
.prk_shortcode-title h1{padding:5px 3px;line-height:1em}
.prk_shortcode-title .simple_line{margin-top:20px;margin-bottom:16px}
.prk_shortcode-title .simple_line.thicker.above{margin-bottom:12px;margin-top:0px}
.prk_shortcode-title h3,.prk_shortcode-title h4,.prk_shortcode-title h5{font-weight:700}
.prk_shortcode-title.verve_left_align .simple_line{margin-left:0px}


.page-numbers {
    font-family: "Poppins", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 400;
}


.page-numbers.current,
.page-numbers:hover {
    background: #f68320;
    color: #fff;
}


.carousel-caption {
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    padding: 0;
}

    .carousel-control {
        z-index: 999;
    }

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.top-title-jp{display:-ms-flexbox;display:flex;font-weight:700}


.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}



#header h1.logo {
	padding: 5px 0px;
}


div .logo{
padding:20px 0 13px 0;
min-height:100px;
}


.logo, .logo a{
float:left;
padding:0;
position: relative;
margin: 0;
display: block;
}


.logo img{
display:block;
}

	 	.responsive .main_menu, 
	 	.responsive .logo{ text-align: center; position: relative; top:auto; margin:0 auto; display:block; float:none; left:auto; right:auto; height:auto; padding:0; clear:both; width:100%;}

		.responsive .main_menu div, 
	 	.responsive .logo a, .responsive .logo img{display:inline-block; float:none;}

 
.main-slider .no-slider .slider-text-content {
	padding: 40px 20px 10px;
}


.slider-text-content .cats-links a {
	border-bottom-width: 2px;
	
	border-style: solid;
	margin-right: 6px;
	font-style: normal;
	text-transform: uppercase;
	padding-bottom: 2px;
	
}


.main-slider .no-slider .slides li:first-child .slider-text-content .cats-links {
	display: block;
}
 .search-fly-wrap { padding:10px; }
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.page-title.pad{padding-top:12px;padding-bottom:12px}
.page-title{font-size:14px}

.page-title a { color: #aaa; }

.page-title a:hover { color: #444; }

.page-title span { color: #aaa; }

.page-title i { margin-right: 8px; }

.page-title h1,
.page-title h2,
.page-title h4 { color: #666; }

.page-title .meta-single li { float: left; margin-right: 14px; }

.page-title .meta-single li.comments { float: right; margin-right: 0; }

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

	.hentry .title-post {
		font-size: 20px;
		font-weight: 600;
		line-height: normal;
		padding-bottom: 10px;
		margin: 0;
	}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}
#layout-footer {width: 910px;}



#layout-header,
#layout-content,
#layout-footer {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}


.mobile-view #layout-header,
.mobile-view #layout-content,
.mobile-view #layout-footer {
	width: auto !important;
	padding: 0;
}


	#header .socials a {
		width: 20px;
		height: 20px;
	}


	#header .socials a img {
		width: 20px;
		height: 20px;
	}
 .socials a { background-color: #c4c8c8; }
 .socials .socials-hover { background-color: #333333; }

.aligncenter {
	display: block;
	margin: 4px auto;
}
